### Method

# Foundry Command set_id

#### Declaration [src]

    void
    foundry_command_set_id (
      FoundryCommand* self,
      const char* id
    )

#### Description

No description available.

Sets property | `Foundry.Command:id`

#### Parameters

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.